@charset "utf-8";

/*header----------------------------------------------------------------*/
#footer{
	padding-top:70px;
}
#footer .totop{
	width:960px;
	margin:-30px auto 0;
	text-align:right;	
	display:block;
}
#footer .footer_inner{
	background:#fff;
}
#footer .top_menu{
	background:#888888;
	height:60px;
	margin-bottom:30px;
}
#footer .top_menu .home{
	float:left;
	height:60px;
	width:120px;	
}
#footer .top_menu ul{
	float:right;
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding-top:23px;
}
#footer .top_menu ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	height:13px;
	line-height:13px;
	border-left:1px solid #c5c5c5;
	margin-left:13px;
	padding-left:13px;
}
#footer .top_menu ul li.top{
	border-left:none;
}
#footer .top_menu ul li a{
	color:#fff;
	font-size:12px;
	text-decoration:none;
}
#footer .top_menu ul li a:hover{
	text-decoration:underline;
}
#footer .middle_menu{
	width:960px;
	margin:0 auto 30px;	
}
#footer .middle_menu .left_area{
	float:left;
	width:340px;	
}
#footer .middle_menu .right_area{
	float:right;
	width:570px;	
}
#footer .middle_menu .right_area .company_menu{
	float:left;
	width:260px;	
	margin-bottom:20px;
}
#footer .middle_menu .right_area .corporat_menu{
	float:left;
	width:300px;	
	margin-bottom:20px;
}
#footer .middle_menu .right_area .company_menu h3,
#footer .middle_menu .right_area .corporat_menu h3{
	font-size:13px;
	margin:0 0 5px;
	background: none;
	color: #333;
	font-weight: normal;
	padding:0;
}
#footer .middle_menu .right_area .company_menu ul li,
#footer .middle_menu .right_area .corporat_menu  ul li{
	float:left;
	margin-right:30px;	
}
#footer .middle_menu .right_area .company_menu ul li a,
#footer .middle_menu .right_area .corporat_menu  ul li a{
	background:url(/images/new/bullet01.png) no-repeat left center;
	font-size:12px;
	padding-left:10px;
	text-decoration:none;
	color:#666666;
}
#footer .middle_menu .right_area .company_menu ul li a:hover,
#footer .middle_menu .right_area .corporat_menu  ul li a:hover{
	text-decoration:underline;
}
#footer .middle_menu .right_area .social_bnr{
	width:580px;
	margin-left:-10px;
	overflow:hidden;	
}
#footer .middle_menu .right_area .social_bnr li{
	float:left;
	width:135px;	
	margin-left:10px;
}
#footer .bottom_menu{
	width:960px;
	margin:0 auto 30px;
	border-top:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	padding:10px 0;
}
#footer .bottom_menu ul{
	text-align:center;
}
#footer .bottom_menu ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	height:11px;
	line-height:11px;
	margin-left:1px;
	padding-left:4px;
	border-left:1px solid #d3d3d3;
}
#footer .bottom_menu ul li.top{
	margin-left:0px;
	padding-left:0px;
	border-left:none;
}
#footer .bottom_menu ul li a{
	font-size:11px;
	text-decoration:none;
	color:#666666;
}
#footer .bottom_menu ul li a:hover{
	text-decoration:underline;
}
#footer .bottom_area{
	width:960px;
	margin:0 auto;
	padding-bottom:30px;	
}
#footer .bottom_area table{
	float:left;
	width:520px;	
}
#footer .bottom_area table td{
	padding-right:15px;
	vertical-align:middle;	
}
#footer .bottom_area table td span{
	padding-left:10px;
	font-size:11px;
	color:#666;	
}
#footer .bottom_area .copyright{
	float:right;
	padding-top:28px;
	font-size:11px;
	color:#666;	
}

/*----sp削除--------*/
#sp_footer{
	display:none;	
}